Subject: bug#30546: 27.0.50; shr: span tag with href attribute

From: Katsumi Yamaoka <[email-masked]>
Date: Wed, 21 Feb 2018 07:53:41 +0900

On Tue, 20 Feb 2018 12:10:52 +0100, Lars Ingebrigtsen wrote:
> That sounds kinda weird.  :-)  And I'm not able to reproduce the
> behaviour in Firefox.

Could you try an example html mail?  I will send it to you
personally hereafter.  By sending it to Firefox using the `K H'
command, Firefox shows two likns that shr doesn't render.

> My crystal ball says that the page jidanni is looking at has some
> Javascript that transforms the spans into links.

I don't see `javascript' in the article that `K t RET' shows. :-)